{
  "Version": 1,
  "Hash": "ZepEFkw0GNa5istDAGglhrAx5LqTa/ewUCnMd6cG6Ik=",
  "Source": "Skcks.Study.WebProject.HelloAbpWeb",
  "BasePath": "_content/Skcks.Study.WebProject.HelloAbpWeb",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}